Bug 1125445 - JON 3.3 doc mentions "beta" ...but there is no planned Beta for JON 3.3
Summary: JON 3.3 doc mentions "beta" ...but there is no planned Beta for JON 3.3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Operations Network
Classification: JBoss
Component: Documentation
Version: JON 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: JON 3.3.0
Assignee: Jared MORGAN
QA Contact: Mike Foley
Jared MORGAN
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 21:28 UTC by Mike Foley
Modified: 2015-08-10 01:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
[Release_Notes]
Last Closed: 2014-12-11 14:05:02 UTC
Type: Bug


Attachments (Terms of Use)

Description Mike Foley 2014-07-31 21:28:25 UTC
Description of problem:


Version-Release number of selected component (if applicable):
JON 3.3

How reproducible:


Steps to Reproduce:
1.  https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_JBoss_Operations_Network/3.3/html/3.3_Release_Notes/index.html#New_Features
2.
3.

Actual results:
mentions beta

Expected results:
does not mention beta 

Additional info:

Comment 3 Jared MORGAN 2014-11-04 02:03:06 UTC
(In reply to Mike Foley from comment #0)
> Description of problem:
> 
> 
> Version-Release number of selected component (if applicable):
> JON 3.3
> 
> How reproducible:
> 
> 
> Steps to Reproduce:
> 1. 
> https://documentation-devel.engineering.redhat.com/site/documentation/en-US/
> Red_Hat_JBoss_Operations_Network/3.3/html/3.3_Release_Notes/index.
> html#New_Features
> 2.
> 3.
> 
> Actual results:
> mentions beta
> 
> Expected results:
> does not mention beta 
> 
> Additional info:

I have removed all Beta words from the Release Notes, and updated the doc with the latest BZ Release Note work.


Note You need to log in before you can comment on or make changes to this bug.